---
gitlab: bonnie-tsang
name: Bonnie Tsang
specialty:
- 'Verify: Pipeline Security'
job_title: Senior Product Designer
departments:
- UX
- Product
- Product Design
projects:
  gitlab-design: maintainer
  gitlab: reviewer UX
division: Product
reports_to: rayana
picture: bonnietsang.png
role: "<a href='/job-families/product/product-designer/#senior-product-designer'>Senior
  Product Designer</a>"
linkedin: iambonnie
story: Born and raised in Hong Kong but now living in Australia, Bonnie is a Product
  Designer who is passionate about solving complex problems and crafting quality user
  experiences for software. In her spare time, she enjoys going to live shows, exploring
  new restaurants, and hanging out with her kitties.
expertise:
public: true

